Error to launch Citra

Hello guys (sorry for errors, I’m a french man ^^)
I have a problem to start citra, so i followed the steps to copy logs and I have this :

  •   + CategoryInfo          : NotSpecified: ([   0.000000] F...tra starting...:String) [], RemoteException
      + FullyQualifiedErrorId : NativeCommandError
    
    

[ 0.111587] Service.APT core\hle\service\apt\apt.cpp:Service::APT::Init:852: Unable to load shared font

[ 0.112830] Render.OpenGL video_core\renderer_opengl\renderer_opengl.cpp:RendererOpenGL::Init:488:
GL_VERSION: 2.1.0 - Build 8.15.10.2900
[ 0.112910] Render.OpenGL video_core\renderer_opengl\renderer_opengl.cpp:RendererOpenGL::Init:489: GL_VENDOR:
Intel
[ 0.112928] Render.OpenGL video_core\renderer_opengl\renderer_opengl.cpp:RendererOpenGL::Init:490:
GL_RENDERER: Intel® HD Graphics
[ 0.112950] Render video_core\video_core.cpp:VideoCore::Init:35: initialization failed !
[ 0.112966] Core core\core.cpp:Core::System::Load:97: Failed to initialize system (Error 9)!

[ 0.138239] WebService web_service\web_backend.cpp:WebService::PostJson:42: Environment variables
CITRA_WEB_SERVICES_USERNAME and CITRA_WEB_SERVICES_TOKEN must be set to POST JSON

I don’t know what i have to do, so i need your help. Thanks :slight_smile:

Your GPU doesn’t support OpenGL 3.3, which is the minimum required to run Citra.


Votre GPU ne prend pas en charge OpenGL 3.3, qui est le minimum requis pour exécuter Citra.

hum, okay i give up ^^, thanks your answer